Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

postgresql-libs

The shared libraries required for any PostgreSQL clients.

The postgresql-libs package provides the essential shared libraries for any PostgreSQL client program or interface. You will need to install this package to use any other PostgreSQL package or any clients that need to connect to a PostgreSQL server.
Homepage:
Package version:8.1.23
Architecture:x86_64
Distribution:CentOS
Filename:postgresql-libs-8.1.23-4.el5_8.x86_64.rpm

Browse inside postgresql-libs-8.1.23-4.el5_8.x86_64.rpm

842 B2014-11-30HEADER  view  603+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download postgresql-libs-8.1.23-4.el5_8.x86_64.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com